Skip to main content
DELETE
/
api
/
invoices
/
{invoice_uid}
/
attachment
Delete invoice attachment
curl --request DELETE \
  --url https://dev.exante.app/api/invoices/{invoice_uid}/attachment \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "attachment_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "status": "success",
  "status_code": 200,
  "message": "Success",
  "data": {}
}
Pass the target attachment UID in the JSON body.
{
  "attachment_uid": "550e8400-e29b-41d4-a716-446655440000"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invoice_uid
string<uuid>
required

Invoice UID

Body

application/json
attachment_uid
string<uuid>
required

Response

Attachment deleted

status
string
Example:

"success"

status_code
integer
Example:

200

message
string
Example:

"Success"

data
object

Optional payload included by endpoints that use the standard success wrapper.